/*
blue: #3A498B
Dark Blue #283262
*/

body {
	margin:0;
	background: #fff;
}

#nav, #spotlight, #content, #footer, #sub_footer_inner, #header  {
	width: 960px;
	margin: 0 auto;
}

/* ============ */
/* = Masthead = */
/* ============ */
#header {
	position:relative;
}

		#header h1 a {
	display: block;
	background:url(../images/logo.gif) no-repeat;
	width:386px;
	height:0;
	padding-top:50px;
	overflow:hidden;
	position:absolute;
	left: 17px;
	top: 28px;
	}
		
#header-contact{
	float:right;
	text-align:right;
	padding:20px 0;
			}
		
		
	#header-contact a{
		float:right;
		color:#00A799;
		padding:0 0 10px 0;
	}
	
	#header-contact h3{
	clear:both;
	width:450px;
	font-size:1em;
	text-align:right;
	font-weight:bold;
	}
	

/* ============== */
/* = Navigation = */
/* ============== */
 
#nav_inner_wrap {
	height:35px;
	background: url(../images/nav-bg.jpg) repeat-x;
	border-bottom:12px solid #00A89A;
	
}
ul#nav {
	font-weight: bold;
	list-style: none;
	
}
	#nav li {
		margin:0;
		padding: 0;
		margin-right:10px;
		float: left;
		background:none;
		margin-top:6px ;
	    list-style:none;
		position:relative;
	
	}
		#nav li a {	
			text-decoration: none;
			list-style: none;
			padding-left: 13px;
			display:block;
			padding-bottom:6px;
		
		}
		
		
		#nav li a span {
			color:#fff;
			text-decoration: none;
			padding-right:13px;
			padding-top:3px;
			padding-bottom:6px;

		}


		#nav a.current,#nav a:hover, #nav a:active, #nav a:focus {
			color: #fff;
			background: #00A89A url(../images/nav_left1.gif) no-repeat 0 0;
			padding-left: 13px;
			padding-bottom:6px;
			*background: #00A89A;
			_background: #00A89A;
		
			
		}
		#nav a.current span,#nav a:hover span, #nav a:active span, #nav a:focus span{
			background: url(../images/nav_right.gif) no-repeat 100% 0;
			text-decoration: none;
			padding-right:13px;
			padding-bottom:6px;
			color:#fff;
			*background: #00A89A;
			_background: #00A89A;
	
		}
		
	

		ul#nav li ul { /* second-level lists*/ 
		position: absolute;	
		left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		background:#00A89A;
		width: 13em;
		list-style: none;
		display:block;
		padding-left:0;
		z-index: 100;
}


ul#nav ul li {
	display: block;
	width:100%;
	border-bottom:1px solid #55586B;
	padding-top:0px;


	/*width:12.3em;
	margin:0 4px;*/
}
ul#nav ul li+li {
border-top: none;
}
ul#nav ul li a {
	text-transform:none;
	color:#fff;
}

ul#nav li:hover ul, ul#nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	*left:-40px;
}

ul#nav ul li:hover a, ul#nav ul li.sfhover a {
	background: none;
	color:#55586B;
	
}
ul#nav ul li:hover a span, ul#nav ul li.sfhover a span {
	background: none;
	color:#55586B;
	
}

ul#nav ul li:hover, ul#nav ul li.sfhover { /* lists nested under hovered list items */

}

.transparent {
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}



/* ============= */
/* = Spotlight = */
/* ============= */

#spotlight-wrapper {
border-bottom:#eaeaec 1px solid;
}
#spotlight {
	padding:30px 0 0 0;
}
.spotlight-image {
	float:left;
	padding-left:0;
}

.spotlight-inner {
	width: 450px;
	float: left;
	padding:0 0 0 20px;
	}


	.spotlight-inner h2 {
		color:#525668;
		font-size:2.0em;
		line-height:1.3em;
		font-family: "Arial Black", Helvetica, sans-serif;
		border-bottom:1px #fff solid;

	}
#spotlight h4 {
	padding:10px 0;
}
.readmore {
	background: url(../images/more_but.jpg) repeat-x;
	border:1px solid #4A4F62;
	padding:6px 15px;
	color:#fff;
	display:inline-block;

}
/* =========== */
/* = Content = */
/* =========== */
#content-wrapper{

}
#content {
	padding: 15px 0 0 0;
	
}
	#content #article {
		float: left;
		width:660px;
		padding: 25px 0 0 0;
		
	}
	
	#content #narrow_article {
		float: left;
		width: 500px;
		padding: 0 30px 0 0;
	}
	#google_map {
		margin-top: 5px;
		width: 425px;
		float: right;
	}	


/* =========== */
/* = Sidebar = */
/* =========== */

#content #aside {
	margin-top:10px;
	float: right;
	width: 220px;
	position: relative;
}
	#content #aside img {
		display: block;
		padding-top:100px;
		margin-bottom: 1.5em;
	}

	#aside p {
	color:#999;
	}
	
/* =========== */
/* = SideForCatgories= */
/* =========== */

#sidebarcontent {
padding:10px 10px 20px 20px;
border-left:3px solid #535769;
margin-bottom:30px;
}
#sidebarcontent ul{
margin:0;
padding:0;
list-style:none;
}
#sidebarcontent li {
list-style:none;
}
#sidebarcontent h4{
font-weight:bold;
}

#sidebarcontent li a {
line-height:1.9em;
}

#promotion p, #promotion h2, #promotion h3{
font-weight:bold;
}

#promotion a.readmore {
background:	#00A799;
display:block;
text-align:center;
margin:0 20px;
}


#sidebarcontent .author {
font-weight:bold;
color:#55586B !important;
}

#sidebarcontent .test p {
font-family: georgia;
font-style:italic;
color:#55586B !important;
}
/* ========== */
/* = ProductPage = */
/* ========== */
#product {
margin:20px 0px 50px 0;
}
#product h2, h3{

text-align:left;
}

#product ul, #product li {
	margin:0;
	padding:0;
}
#product ul li{
list-style:none;
line-height:2.0em;
}

#product img {
	float:right;
	padding:6px;
	border: 1px solid #EBEBF5;
	margin:0 0 15px 15px;
	}
/* ========== */
/* = ProductPage = */
/* ========== */
#groupLists {
	margin:0 0 20px 0;
}
#groupLists ul{
margin:0;
padding:0;
padding-bottom:20px;
}
#groupLists li {
margin:25px 0;
list-style:none;
clear:both;
}
#groupLists li a.title {
	font-size:1.3em;
	font-weight:bold;
}
#groupLists li img {
clear:left;
float:left;
margin: 0 30px 20px 0;
padding:6px;
border: 1px solid #EBEBF5;
}

/* ========== */
/* = Logos Lines = */
/* ========== */

ul.logos {
	clear:Both;
	margin:0;
	padding:0;
	
}
.logos li {	
margin-top:10px;
padding-left:37px;
padding-bottom:2px;
padding-right:38px;

float:left;
list-style:none;
display:block;

 }

.firstline li a {

	height: 90px;
	line-height: 40px;

}

.firstline
{
width:100%;
display:block;

}
.secline li
{

padding-left:32px;
padding-bottom:0px;
padding-right:32px;

float:left;
list-style:none;
display:block;

}
#Menu2 li {
list-style:none;
}
/* ========== */
/* = Footer = */
/* ========== */
#footer-wrapper {
	background: #2C2E38;
	overflow:hidden;
}
#footer {
	position:relative;
	padding:35px 0
}

#footer ul {
margin:0;
padding:0;
	float:left;
	margin-right:40px;

}
#footer li {
		list-style:none;
	color:#C2C3CA;
}
.cog {
	position:absolute;
	float:right;
	right:33px;
	top: -22px;

}
#sub_footer {
	background:#444653;
	padding: 5px 0 0 0;
	overflow: hidden; /* hide cleafix br */
}
	#sub_footer p#copyright {
	color:#C2C3CA;
	float: left;
	}
	#sub_footer p.webone {
		float:right;
		text-decoration: none;
	}
		#sub_footer p {
		color:#C2C3CA;
		margin:12px 0;
		}
		#footer strong {
		color:#C2C3CA;
		}

/* ================== */
/* = Editor Images = */
/* ==================*/
img.left {
float:left;
margin:15px 15px 15px 0;
}
img.right {
	float:right;
	margin:15px 0 15px 15px;
	}
img.center {
	float:none;
	margin:0 auto;
	display: block; 
	}
	img.leftAlone {
	float:left;
	clear:both;
	margin-right:100%;
	}
	img.rightAlone {
	float:right;
	clear:both;
	}
/* ============== */
/* = table= */
/* ============== */
table{
border-spacing:10px;
}
tbody{
background: #fff;
}

td{
border:1px #ccc solid;
padding:10px;
vertical-align: top;

}
td img {
padding:0;
margin:0;
padding:10px
}
table {
background:#efefef;
padding:3px;
}
tr.head {
background:#999;
color:#fff;
}
h4.FormHeading {
clear:both;
display:block
}
/* ============ */
/* = Clearfix = */
/* ============ */

.clearfix:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix
{
	height: 1%;
	overflow: visible;
}
*+html .clearix
{
	min-height: 1%;
}

.clear {
	clear: both;
}


/*#####Facebook#####*/
.facebook{

	margin-top: 30px;
	padding: 10px;
border: thin solid #00A899;
}

#content #aside .facebook img{
	padding:0;
	margin:-25px 0 0 170px;
	border: none;


}

#EditableSpamProtectionField47{
	display:none;
}